src-git base https://git.openwrt.org/openwrt/openwrt.git^1353227ad391b0008b8365eebd38495e01ed7577
src-git packages https://git.openwrt.org/feed/packages.git^6bf6e7e88d8d6d4337f11cfbc1ef8c4a3744244d
src-git luci https://git.openwrt.org/project/luci.git^2df90499af2e21b06d44c6a2bcf1591372e9e013
src-git routing https://git.openwrt.org/feed/routing.git^5b23ea12d417e5dba99788c5b34abdae81cccf33
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
